Subject: [Idr] Progress of draft-idr-aspath-orf ?

From: "Samita Chakrabarti" <[email-masked]>
Date: Tue, 21 Jul 2009 13:04:00 -0700

Hello Sue/Keyur:

Is there any plan to update/progess draft-ietf-idr-aspath-orf-09.txt
<http://tools.ietf.org/html/draft-ietf-idr-aspath-orf-09.txt>  ?
 
The idr charter talks about it, but the draft has expired in Aug, 2007 :
Progress along standards track an Outbound Router Filter (ORF) 

type for BGP, that can be used to perform aspath based route 

filtering. The ORF-type will support aspath based route filtering 

as well as regular expression based matching for address groups. 

Currently defined in draft-ietf-idr-aspath-orf-00.txt.

Thanks,

-Samita